.texty {  font-family: "Comic Sans MS"; font-size: 11px; line-height: 22px; text-align: left; padding-right: 17px;}
.linky {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
p {  margin: 22px 0px 0px; }
h3 {  line-height: 37px; font-size: 22px; font-family: "Comic Sans MS";}
